.content_lists ul li {
margin-right: 20px;
list-style: inside circle;
padding-left: 1.45em;}

.content_lists .medialibslider-wrapper ul li{
list-style: none;
width: auto !important;
padding: 0 !important;
border: none;
}

.head_sub_list{left:0}

.scheme_column_container.scheme_last_column_container div span{
color: #c10001;
}

.tooltip_templates { display: none; }

.img_preview{
	max-width: 200px;
}

.img_preview img{
	max-width: 100%;
}

.wrap_footer_logo {
	margin-left: 40px;
}
.info_line_bg_column a{margin-right:0}

.slogan-text{
	font-size: 18px;
	display: block;
}

div.news-list img.preview_picture{
	margin: 0 20px 6px 0 !important;
}

.news-date-time {
    color: #fff !important;
}

.bottom_search_line_news form{
	margin-top: 10px;
}

.bottom_search_line_news input.search-suggest-news{
	height: 40px;
	width: 200px;
}

.bottom_search_line_news button{
	height: 40px;
	background: #fff;
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
}

.bottom_search_line_news button:hover{
	background: #e0e0e0;
}

.news-list{
	margin-top: 30px;
}

.news-date-time{
	display: block;
	margin-bottom: 10px;
	color: #a6a6a6;
}

.news-item{
	padding-bottom: 10px;
	margin-bottom: 35px;
	border-bottom: 1px solid #808080;
}

div.news-list img.preview_picture {
    border-right: 1px solid #808080;
    margin: 0 10px 6px 0;
}

.v_elem{
	padding-bottom: 10px;
	margin-bottom: 35px;
	border-bottom: 1px solid #808080;
}

.v-wrap h3{
	font-weight: bold;
}


/* Slider carousel */
.medialibslider-wrapper {
	position:relative;
    margin-bottom:30px;
}
.medialibslider {
	position: relative;
    overflow: hidden;
    width: 100%;
}
.medialibslider > ul {
	width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.medialibslider > ul > li {
	float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
}
.medialibslider > ul > li > img {
	display: block;
    max-width: 100%;
    height: auto !important;
    margin:0 auto;
}

/* Slider carousel control */

.medialibslider-control-prev,
.medialibslider-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
    opacity:0.7;
}
.medialibslider-control-prev:hover,
.medialibslider-control-next:hover,
.medialibslider-control-prev:focus,
.medialibslider-control-next:focus {
	opacity:1.0;
	color:#fff;
	text-decoration:none;
}

.medialibslider-control-prev {
    left: 0px;
}

.medialibslider-control-next {
    right: 0px;
}

/* PAGINATION */

.medialibslider-pagination {
    position: absolute;
    bottom: -20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.medialibslider-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.medialibslider-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.fancybox-controls{
	height: 100%;
}

.fancybox-button.fancybox-button--left{
	left: -45px;
	position: absolute;
	top: 50%;
	margin-top: -22px;
}

.fancybox-button.fancybox-button--right{
	right: -45px;
	position: absolute;
	top: 50%;
	margin-top: -22px;
}

.fancybox-container--thumbs .fancybox-button.fancybox-button--right{
	margin-right: -220px;
}

.n-wrap img{
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0,0,0, 0.3);
    box-shadow: 0 0 5px rgba(0,0,0, 0.3);
}


.content_lists h2 {
    line-height: 1.3em;
}

.sub-p{
margin-left: 15px;
}


/* */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
#cssmenu {
    z-index: 1000;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: none;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Montserrat, sans-serif;
  background: #333333;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
  z-index: 2000;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

.lang_selectpicker.mobile{
	position: absolute;
	left: 10px;
	margin-top: 20px;
	z-index: 250;
	display: none;
	width: 100px;
}

.lang_selectpicker.mobile a{
	font-size: 14px;
	margin-bottom: 5px;
}

@media only screen and (max-width: 1400px) {
	.content h1 {
		padding-left: 0;
	}
	.lang_selectpicker {
		margin-top: -14px;
	}
}

@media only screen and (max-width: 1200px) {
	
	#cssmenu,
	#cssmenu ul,
	#cssmenu ul li,
	#cssmenu ul li a,
	#cssmenu #menu-button {
	  display: block;
	}
	
	#menu-button{
		display: none !important;
	}
	
	.lang_selectpicker.mobile{
		display: block;
	}
	
}

@media only screen and (max-width: 768px) {
	
	#menu-button{
		display: block !important;
	}
	
}

@media only screen and (max-width: 720px) {
	
	#video-bg{
		background: url(img/bg_mobile.jpg) no-repeat 0 bottom;
    background-size: cover;
	}
	
	#video-bg video, #video-bg .overlay_bg{
		display: none;
		background-size: cover;
	}
	
}

@media only screen and (max-width: 360px) {

	a.social_link {
		margin-left: 5px;
	}

}


@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: none;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
	position: absolute;
    top: 16px;
    right: 17px;
    display: none;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
	display: block;
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
	display: block;
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}

.icon-link {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
}
.icon-link span {
  text-decoration: underline;
  margin-left: 10px;
}
